import apiClient from "../client";
import {EXERCICES} from "../endpoints";

export const getExercices = async () => {
    try {
        const response = await apiClient.get(EXERCICES.GETALL);
        return response.data.data;
    } catch (error) {
        console.error(error);
        throw error;
    }
};
